

.m-t0 {
	margin: 0;
}

.m-t10 {
	margin-top: 10px;
}

.m-t20 {
	margin-top: 20px;
}

.m-t40 {
	margin-top: 40px;
}


@media screen and (max-width: 720px) {
.m-t40 {
	margin-top: 30px;
}
}


/* 企業で使用 */

.m-20 {
	margin: 10px 20px;
}



.txt_center {
	text-align: center;
}
.row {
	display: flex;
	gap: 20px;
}

.align_center {
	display: flex;
	justify-content: center;
}

body .w370 {
	max-width: 370px;
}

body .w-100p {
  width: 100%;
}




.colorRed {
	color: red;
}

.col2_spkit {
	width: 100%;
	flex-flow: wrap;
	gap: 24px;
}

.is-link-icon-pink {
	flex: initial;
	width: calc(50% - 12px);
}

.col2_spkit .in3steps {
	margin-top: 20px;
}

.col2_spkit .photo {
	width: 150px;
}

.link-box {
	display: flex;
	align-items: center;
	background-color: #fce5f2;
}

.col2_spkit p {
	margin-bottom: 0;
}

.col2_spkit a {
	text-decoration: none;
	position: relative;
}

.col2_spkit .link-box {
	text-decoration: none;
	position: relative;
}

.col2_spkit .is-link-icon-pink {
	background:#fce5f2;
}

.col2_spkit a.is-link-icon-pink {
	background-image: url(/about/girl/girlsday/idg2022/images/bg_pickup_pink.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

ul.PMP_logos2025{
        display: flex;
	align-items: center;
	 flex-flow: wrap;
	column-gap: 40px;
        justify-content: center;
}

ul.PMP_logos2025 li {
        width: cals(100% / 3);
}

ul.PMP_logos2025-2 {
        display: flex;
	align-items: center;
        flex-flow: wrap;
        justify-content: space-around;
        width: 100%;
}

ul.PMP_logos2025-2 li {
        width: cals(100% / 7);
}


.set-center {
	text-align: center;
}

ul.co_logos li {
	display: inline-block;
	vertical-align: middle;
}

@media screen and (max-width: 720px) {
ul.PMP_logos2025 {
        display: flex;
	align-items: center;
	gap: 10px;
        flex-flow: wrap;
        justify-content: center;
}

ul.PMP_logos2025 li {
        width: cals(100% / 2);
}


ul.PMP_logos2025 li {
   width: calc(50% - 10px); 
}


ul.PMP_logos2025-2  {
        display: flex;
	align-items: center;
	column-gap: 10px;
        flex-flow: wrap;
        justify-content: space-around;
        width: 100%;
}

ul.PMP_logos2025-2  li {
   width: 20%; 
}
}



.link-list {
	display: flex;
	width: 100%;
}

.link-list li {
	width: 50%;
}

.col {
	margin-top: 24px;
	display: flex;
	column-gap: 24px;
}
.column .column-cell {
	display: table-cell;
	vertical-align: top;
}

.is-icon {
	position: absolute;
	bottom: 0;
	right: 0;
}


p.cmgsn {
	display: inline-block;
	font-family: 'Poppins', sans-serif;
	color: #ccc;
	text-align: center;
	margin: 40px auto;
	padding: 0 8px 15px 8px;
	background: no-repeat 0 100% / 100%;
	font-size: 3rem;
	line-height: 1.35;
	max-width: 100%;
	font-weight: 600;
	background-image: url(../images/bg_line.svg);
}

@media screen and (max-width: 720px) {

	.link-box {
		display: flex;
		align-items: flex-start;
	}
	
	.is-link-icon-pink {
	flex: box;
	width:auto;
	}
	.col2_spkit .photo {
		margin:0 auto;
		text-align:center;
	}
	.w-max {
		max-width: 700px;
	}
	.modal-column {
		display: block;
		gap: 20px;
	}
	.modal {
		width: 100%;
		height: auto;
	}
	.row {
	display: block;
}

}

}


/* float
----------------------------------------------------- */

dd + dt {
	 margin-top: 0 !important;
}

dl.event {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

dl.event dt{
  width:10rem;
  padding-bottom: 10px;
  margin-top: 0 !important;
}

dl.event dd {
  width:calc(100% - 10rem);
  padding-bottom: 10px;
}

dl.event dd h4{
margin-top: 0 !important;
font-size:16px;
}


@media screen and (max-width: 768px) {
dl.event {
  display: block;
  flex-wrap: wrap;
  width: 100%;
}

dl.event dt{
  width:auto;
  padding-bottom: 5px;
  margin-top: 1rem !important;
}

dl.event dd {
  width:auto;
  padding-bottom: 10px;
}

dl.event dd h4:not(:first-child){
margin-top: 10px !important;
}


}


/* page header
-------------------------------------------------- */
.component #pageHeader.withImg {
	background-image: url(/about/girl/girlsday/idg2025/images/img_1.jpg);
}

@media screen and (max-width: 768px) {
	.component #pageHeader.withImg h1::after {
		background-image: url(/about/girl/girlsday/idg2025/images/img_1_sp.jpg);
	}
}




/* link list
-------------------------------------------------- */

.toc ul {
    display: flex;
    flex-wrap: wrap;
    padding:0;
    list-style:none;
	columns: 3;
	column-gap: 20px;
}

.toc ul li {
width: calc((100% - 60px) / 3)
}

.toc li a::before {
	transform: rotate(90deg);
}

@media screen and (max-width: 768px) {
	.toc ul {
		display:block;
			columns: 1;
	}
	.toc ul li {
width:auto;
}
}


.spur_mov {
  width: 60%;
  aspect-ratio: 16 / 9;
	text-align: center;
	margin: 0 auto;
	
}
.spur_mov iframe {
  width: 100%;
  height: 100%;
margin: 0 auto;
}

@media screen and (max-width: 768px) {
.info_mov {
  padding-top: 56.25%;
  width: 100%;
  position: relative;
  margin-bottom: 1rem;
}


.info_mov iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
}
